<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <title>Aula 05</title>
</head>
<body>
    <div id="app">
        <button @click="toggleMsg">{{ isMsgAtiva ? 'Fechar MSG' : 'Abrir MSG'}}</button>
        <br>
        <span v-if="isMsgAtiva" >A Variavel é verdadeira!!!</span>
        <span v-else="isMsgAtiva" >A Variavel é falsa!!!</span>
    </div>
    <script src="index.js" ></script>
</body>
</html>